/*
	Document   : admin
	Created on : 04-sept.-2012, 9:40:32
	Author     : YAKA Faire
	Description:
		Purpose of the stylesheet follows.
*/

@-ms-viewport { width: device-width; }

root {display: block;}

html {min-height:100%;}

body { min-height: 100%; font-family: 'Titillium Web', sans-serif;
/*background-image: url('../images/fond.jpg'); background-repeat: no-repeat; background-position: center center; background-attachment: fixed;
-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fond.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/fond.jpg', sizingMethod='scale')";*/
}
@media(max-width: 768px){
	body {
		background-image: none;
	}
}

a,a:link,a:visited {text-decoration: none;}

a img,a,img {border: none;}

p {margin-bottom: 5px;}

input[type="text"].form-control,textarea.form-control {border-radius: 0;}

#gradient {
	position: fixed;
	top: 0;
	left: 0;
	min-width: 100%;
	min-height: 100%;/*
background: rgba(255,255,255,0);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 31%, rgba(255,255,255,0.82) 62%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(30%, rgba(255,255,255,0)), color-stop(31%, rgba(255,255,255,0)), color-stop(62%, rgba(255,255,255,0.82)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 31%, rgba(255,255,255,0.82) 62%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 31%, rgba(255,255,255,0.82) 62%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 31%, rgba(255,255,255,0.82) 62%, rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 31%, rgba(255,255,255,0.82) 62%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );*/
}

#wrapper { /*background-color: #fdfdfd;*/ background-image: url('../images/background93.png'); position: relative;}
@media(max-width: 768px){
	#wrapper {padding-top: 50px;}
}

#top-bar {height: 8px; background-color: #AD104F; margin-right: -15px; margin-left: -15px;}

#header {}
@media(max-width: 768px){
	#header {display: none;}
}

.navbar-brand img {max-width: 100%; max-height: 100%;}

#languages-triangle {width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #AD104F; position: absolute; top: 8px;}
#languages-triangle.fr {right: 95px;}
#languages-triangle.nl {right: 71px;}
#languages-triangle.de {right: 46px;}
#languages-triangle.en {right: 23px;}

#languages { text-align: right; margin-top: 5px; margin-bottom: 0;}
	#languages li {display: inline-block;}
		#languages li a {color: #c6c6c6;}
		#languages li a.active {color: #000; font-weight: 600;}
		#languages li:after {content: '|'; color: #AD104F; padding: 0 0 0 2px; font-size: 0.9em; line-height: 1em; position: relative; bottom: 1px;}
		#languages li:last-child:after {content: '';}

#logo {}

#menu {margin-top: 19px; margin-bottom: 0px;}
@media (max-width: 991px){
	#menu {margin-bottom: 0;}
}
	#menu ul {padding-left: 0;}
		#menu li {display: inline-block; font-weight: 600; padding-right: 25px; position: relative;}
		#menu li:last-child {margin-right: 0;}
		@media (min-width: 992px){
			#menu ul li.active:after {width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #000; position: absolute; top: 23px; left: 50%; content: '';margin-left: -15px;}
		}
			#menu li a {color: #000;}
				#menu ul li ul {display: none; font-size: 0.9em;}
				/*#menu ul li.active ul {display: block; position: absolute; top: 25px;width: auto; white-space: nowrap; left: -50%;}
				@media (max-width: 991px){
					#menu ul li.active ul {display: none;}
				}*/

					/*#menu ul li ul li {margin-right: 0; margin-top: 5px; font-weight: normal;}
					#menu ul li ul li:after {content: '|'; color: #8d8d8d; padding-left: 3px; font-size: 0.8em; position: relative; bottom: 2px;}
					#menu ul li ul li:last-child:after {content: '';}
						#menu ul li ul li a {color: #8d8d8d;}
						#menu ul li ul li a.active {color: #000;}
						#menu ul li ul li.active:after {border: none;}*/

#social {color: #c6c6c6;}
@media (min-width: 768px){
	#social {margin-top: 14px; text-align: right;}
}
#smenu {min-height: 20px;overflow: hidden;}
@media (min-width: 1200px){
	#smenu {margin-left: 87px;}
}
	#smenu ul {padding-left: 0; margin-bottom: 2px;}
		#smenu ul li {margin-left: 0; font-weight: normal; display: inline-block; font-size: 0.9em;}
			#smenu ul li:after {content: '|'; color: #8d8d8d; padding-left: 3px; font-size: 0.8em; position: relative; bottom: 2px;}
			#smenu ul li:last-child:after {content: '';}
				#smenu ul li a {color: #8d8d8d;}
				#smenu ul li a.active {color: #000;}

#navbar {}
	#navbar ul.nav {margin-top: 0; margin-bottom: 0;}
	#navbar .nav ul {padding-left: 0; }
		#navbar .nav li {list-style-type: none;}
			#navbar .nav li a {position: relative;display: block;padding: 10px 15px; line-height: 20px; color: #555; background-color: #eee;}
				#navbar .nav li ul li a {color: #999; background-color: #fff;}


#banners { position: relative; display: none; overflow: hidden;}

@media (min-width: 768px){
	#banners {display: block; max-width:720px; max-height:168px; height:168px;}
}
@media (min-width: 992px){
	#banners {max-width:940px; max-height:219px; height:219px;}
}
@media (min-width: 1200px){
	#banners {max-width:1140px; max-height:266px; height: 266px;}
}
	/*#banners ul {padding-left: 0;}
		#banners img {width: 100%;}
	#banners .slider-nav {position: absolute; bottom: 20px; right: 20px;}
		#banners .slider-nav__item {background-color: #fff; border-radius: 10px; height: 20px; width: 20px; margin-left: 10px;}
		#banners .slider-nav__item__current {background-color: #AD104F;}
		#banners li {list-style-type: none;}*/

	#banners img {width: 100%;}
	#banners .glide__bullets {position: absolute; bottom: 20px; right: 20px;}
		#banners .glide__bullet {background-color: #fff; border-radius: 10px; height: 20px; width: 20px; margin-left: 10px; border:none; outline: none;}
		#banners .glide__bullet.active {background-color: #AD104F;}

#content {}
	#heading {height: 55px; position: relative;}
		#heading-tabs {position: absolute; bottom: 0; right: 13px;}
			#heading-tabs li a {border-radius: 0; border:1px solid #808080; background-color: #fff; color: #808080; font-size: 1em; padding: 3px 5px; text-align: center;  border-bottom: none;}
			#heading-tabs li.active a,#heading-tabs li.active a:hover {background-color: #808080; color: #fff; border-color: #b5b4b4;}
			#heading-tabs li a:hover { background-color: #eee;}
				#heading-tabs li.active a span:before {width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #fff; content: ''; display: inline-block; margin-right: 3px; margin-bottom: 1px;}
			@media (min-width: 768px){
				#heading-tabs li a {font-size: 1.2em;}
				#heading-tabs li.active a span:before { border-left: 6px solid transparent; border-right: 6px solid transparent; border-top: 6px solid #fff; margin-right: 3px; margin-bottom: 1px;}
			}

	.round-box {position: relative; padding-bottom: 57px; padding-top: 10px;}
		.round {height: 135px; width: 135px; display: table; margin: auto; background-image: url('../images/round_white.png');}
			.round span {display: table-cell; font-size: 1.1em; text-align: center; vertical-align: middle; text-transform: uppercase; color: #fff; padding: 0 10px; line-height: 1.1em; font-weight: 600;}
		.round-recruitment {background-image: url('../images/round_purple.png'); background-repeat: no-repeat;}
			.round-recruitment span {vertical-align: top; padding-top: 20px; font-weight: bold;}
				.round-recruitment span img {margin-bottom: 10px;}
		.text-round {text-align: center; font-size: 1.2em; line-height: 1.1em; padding: 15px 25px; font-weight: normal;}
		.text-recruitment {color: #ad104f; padding: 15px 0; width: 90px; margin: auto;}
		.plus {text-align: center; position: absolute; bottom: 25px; left: 0; right: 0;}

	/* INDEX */
	#heading h2 {text-align: center; color: #808080; text-transform: uppercase; font-size: 1.8em; font-weight: 300; line-height: 45px; margin-top: 5px; margin-bottom: 0;}
	@media(max-width: 767px){
		.index #heading h2 {line-height: 1.3em; }
		#heading h2 {font-size: 1.3em;}
		#heading h2 img {height: 1.2em; vertical-align: bottom;}
	}
		#heading h2 img {vertical-align: text-bottom;}

	#entreprises, #candidates {width: 100%;}
	#entreprises .row, #candidates .row {margin-left: 0; margin-right: 0;}
	#entreprises .index-round-box, #candidates .index-round-box {padding-left: 0; padding-right: 0;}

	.index-round-box {min-height: 310px;}
	.index-round-box.linked,#recruitment.linked {cursor: pointer;}
	@media(min-width: 768px){
		.index-round-box {min-height: 400px;}
	}
	@media(min-width: 970px){
		.index-round-box {min-height: 400px;}
	}
	@media(min-width: 1200px){
		.index-round-box {min-height: 350px;}
	}
	.index-round-box a, #recruitment a {color: inherit;}
	.outplacement-box {background-color: #cf9fc9;}
		.outplacement-box .round span {color: #cf9fc9;}
	.coaching-box {background-color: #cb5d9f;}
		.coaching-box .round span {color: #cb5d9f;}
	.advice-box {background-color: #863572;}
	.advice-box.faded {background-color: #eadbe1;}
		.advice-box .round span {color: #863572;}
		.advice-box.faded .round span {color: #eadbe1;}
	.business-box {background-color: #265b8b;}
	.business-box.faded {background-color: #dfe3e8;}
		.business-box .round span {color: #265b8b;}
		.business-box.faded .round span {color: #dfe3e8;}
		.index-round-box .text-round {color: #fff;}

	/* TEXTES */
	#textTitle {font-size: 1.8em;}
	#text {text-align: justify;}
	#stabs {margin-left: -5px; margin-right: -5px; border-bottom: none;}
		#stabs li {padding-left:5px; padding-right: 5px;}
			#stabs li a { border:1px solid #bfbfbf; text-align: center; border-radius: 0; color: #bfbfbf;}
			#stabs li.active a {background-color: #AD104F; border-color: #AD104F; color: #fff; font-weight: 600;}

	#frames {margin-left: -5px; margin-right: -5px; margin-top: 30px;}
		#frames .col-xs-4 {padding-left: 5px; padding-right: 5px; display: table;}
		.frame {display:block; border:1px solid #bfbfbf; color: /*#bfbfbf*/ #000; font-weight: 600; background-color: #fff; text-align: center; font-size: 0.9em; line-height: 1.2em; display: table-cell; vertical-align: middle; height: 56px; padding: 3px;}
		.frame-purple {background-color: #ca115c; border-color: #ca115c; color: #fff; font-weight: 600;}


	#blog-links {margin-top: 30px; margin-bottom: 15px;}
		.blog-link {border-top: #808080 dotted 1px;}
			.blog-link h4 {font-weight: normal; text-transform: uppercase; font-size: 1.2em;}
			.blog-link img {width: 100%;}
			.blog-link h5 {color: #000; font-size: 1.4em;}
			.blog-link p {font-size: 0.95em;}
			.blog-link a {color: inherit;}
			.blog-link .comments-number {font-size: 0.8em;}
		.blog-link-bottom { border-bottom: #808080 dotted 1px;}

	/* EQUIPE */
	.team {border-bottom: 1px dotted #808080; padding-bottom: 15px; margin-bottom: 20px;}
		.team-image img {width: 100%;}
		.team h3 {text-transform: uppercase; font-size: 1.2em; color: #ad104f; font-weight: 600; margin: 20px 10px 5px 10px;}
		.team-function {font-size: 1em; font-weight: 600; margin: 0 10px 5px 10px;}
		.team-description {font-size: 0.85em; text-align: justify; padding-bottom: 10px; margin: 0 10px;}
		.team-link {border-top: 1px dotted #bbb; padding-top: 5px; margin: 0 10px; font-size: 0.9em;}
			.team-link a {color: #808080;}
				.team-link a img {vertical-align: bottom;}

	/* BLOG */
	.post {padding-bottom: 20px; border-bottom: 1px dotted #808080; margin-bottom: 15px; font-size: 0.9em;}
		.post a {color: inherit;}
		.post-title {font-size: 1.5em; margin-bottom: 5px; font-weight: 500;}
		.post-info {font-size: 0.9em; margin-bottom: 5px;}
		.post-banner img {width: 263px;}
		.post-category {text-transform: uppercase;}
		.pipe {position: relative; bottom: 1px; font-size: 0.9em;}

	h2.blog-title {margin-top: 0; margin-bottom: 5px; font-size: 1.7em;}
	.blog-info {font-size: 0.8em; margin-bottom: 10px;}
		.blog-category {text-transform: uppercase;}
	.blog-header {font-size: 1.4em;}
	.blog-banner img {max-width: 100%;}
	.blog-text {text-align: justify;}

	#blog-recommend {margin: 30px 0 20px 0;}

	#blog-share span {text-transform: uppercase; font-size: 1.1em;}
		#blog-share img {vertical-align: middle; margin-left: 3px;}

	#blog-comments h3 {color: #ef7d00; font-size: 1.1em; font-weight: bold; border-bottom: 1px solid #000; padding-bottom: 5px;}
	.blog-comment { padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #ccc; margin-bottom: 15px;}
		.comment-image {float: left;}
		.blog-comment .comment-info {margin-left: 65px; font-size: 0.9em; padding-bottom: 10px;}
			.blog-comment .comment-info span {font-size: 1.05em; color: #ef7d00; font-weight: bold;}
		.blog-comment p {margin-left: 65px;}
		.blog-comment .comment-actions { text-align: right; font-size: 0.9em; font-weight: 600; margin-top: 25px;}
			.blog-comment .comment-actions a {color: #000;}

	#respond {margin-top: 45px;}

	/* CANDIDATHEQUE */
	#candidates-form {margin-top: 5px;}
		#candidates-form .dropdown-toggle {background-color: transparent; border: none; box-shadow: none; outline: none;}
		#candidates-form label {font-weight: normal; margin-bottom: 0;}
		#candidates-form input[type="text"] {;}
		#candidates-form .btn-primary {padding: 3px 20px 4px 20px; margin-left: 5px; font-size: 0.9em; font-weight: 600; vertical-align: bottom;}

	#candidates-list {margin-top: 35px;}
		.candidate {margin-bottom: 25px;}
			.candidate-id {background-color: #ca115c; color: #fff; font-weight: bold; text-align: center; width: 75px; padding: 4px 0; margin-bottom: 10px;}
			.candidate-job {font-weight: bold; font-size: 1.1em;}
			.candidate-description, .candidate-qualities, .candidate-languages, .candidate-provinces {border-bottom: 1px dotted #c6c6c6;}
			.candidate-qualities, .candidate-languages, .candidate-provinces {padding-left: 20px;  background-repeat: no-repeat; background-position: 0 0; margin-top: 2px; padding-top: 1px;}
			.candidate-qualities {background-image: url('../images/qualities.png');}
			.candidate-languages {background-image: url('../images/language.png');}
			.candidate-provinces {background-image: url('../images/location.png');}

	/* CONTACT */
	.map_container{
		position: relative;
		width: 100%;
		padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
		margin-top:3em;
		pointer-events:none;
	}
	.map_container .map_canvas{
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: 0;
		padding: 0;
	}

	/* GALERIE */
	#galleries,#pictures {margin: -52x; text-align: center;}
	/*.thumb {display: inline-block; margin: 2px;}*/

	#fancybox-wrap, #fancybox-wrap *{
	    -moz-box-sizing: content-box;
		-webkit-box-sizing: content-box;
	    -o-box-sizing: content-box;
	    ms-box-sizing: content-box;
	    box-sizing: content-box;
	}



#footer {text-align: center; font-size: 0.8em;}

/* CLASSES */
.clearBoth {clear: both;}
.text-purple {color: #ad104f;}
.no-margin-top {margin-top: 0;}
label.error {font-weight: normal; color: firebrick;}
button.btn.btn-primary {border-radius: 0; background-color: #ad104f; border-color: #ad104f;}
.grey {color: #bfbfbf; font-weight: bold;}

/* SAME HEIGHT */

/* columns of same height styles */
.container-xs-height {
	display:table;
	padding-left:0px;
	padding-right:0px;
}
.row-xs-height {
	display:table-row;
}
.col-xs-height {
	display:table-cell;
	float:none;
}
@media (min-width: 768px) {
	.container-sm-height {
		display:table;
		padding-left:0px;
		padding-right:0px;
	}
	.row-sm-height {
		display:table-row;
	}
	.col-sm-height {
		display:table-cell;
		float:none;
	}
}
@media (min-width: 992px) {
	.container-md-height {
		display:table;
		padding-left:0px;
		padding-right:0px;
	}
	.row-md-height {
		display:table-row;
	}
	.col-md-height {
		display:table-cell;
		float:none;
	}
}
@media (min-width: 1200px) {
	.container-lg-height {
		display:table;
		padding-left:0px;
		padding-right:0px;
	}
	.row-lg-height {
		display:table-row;
	}
	.col-lg-height {
		display:table-cell;
		float:none;
	}
}

/* firefox fix */
.img-responsive {
	width: 100%;
}

/* vertical alignment styles */
.col-top {
	vertical-align:top;
}
.col-middle {
	vertical-align:middle;
}
.col-bottom {
	vertical-align:bottom;
}

.btn-box{
	background-color: transparent;
	border: 1px #ad104f solid;
	border-radius: 0;
	color: #ad104f;
	margin: 1em 0;
}
.btn-box:hover{
	background-color: #ad104f;
	border: 1px #ad104f solid;
}
.boxes{
	padding: 2em 2.5%;
	min-height: 30em;
}
.boxes-story{
	background-color: #f7f7f7;
}
.boxes-team{
	background-color: #eee;
}
.boxes-contact{
	color: white;
	background: url("../images/picto-contact.png") no-repeat 90% 95% #ad104f;
}
.boxes .h4{
	color: #ad104f;
	border-bottom: #aaa 1px dashed;
	display: inline-block;
	margin-bottom: .5em;
}

.boxes-contact .h4{
	color: white;
}
/* AUTO CLEARFIX */

/*
@media (min-width:767px){

  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
	clear: none;
  }
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
	clear: left;
  }
}


@media (min-width:992px){

  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
	clear: none;
  }
  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1){
	clear: left;
  }
}


@media (min-width:1200px){

  .col-md-1:nth-child(12n+1),
  .col-md-2:nth-child(6n+1),
  .col-md-3:nth-child(4n+1),
  .col-md-4:nth-child(3n+1),
  .col-md-6:nth-child(2n+1),
  .col-sm-1:nth-child(12n+1),
  .col-sm-2:nth-child(6n+1),
  .col-sm-3:nth-child(4n+1),
  .col-sm-4:nth-child(3n+1),
  .col-sm-6:nth-child(2n+1){
	clear: none;
  }
  .col-lg-1:nth-child(12n+1),
  .col-lg-2:nth-child(6n+1),
  .col-lg-3:nth-child(4n+1),
  .col-lg-4:nth-child(3n+1),
  .col-lg-6:nth-child(2n+1){
	clear: left;
  }
}
*/
